/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* Header */

#header-logo {
    position: absolute;
    width: 200px;
    margin-top:-30px;
    border: lightgrey solid 1px;
}

#header-text2 {
    display: inline-block;
    margin-left: 600px;
    padding:15px 0 !important;
}

.title {
	display:none !important;
}

.header_bottom.clearfix {
    display: none;
}

.header-title {
	padding-top: 30px;
	padding-bottom: 160px;
}

.header-box {
	padding-bottom:170px;
}

#header-images {
	padding-bottom: 30px 0;
}

.content2 {
	padding: 80px 0;
}

#content2 p {
    padding-bottom: 20px;
}

h2 {
	text-transform: uppercase;
	font-size: 3em;
	padding-bottom: 30px;
}

.content3 img {
	padding-left: 0px;
    padding-right: 0px;
	 }

.content3-text {
    padding:30px 0;
}


.img-column {

}

.columntext {
    padding-top: 15px;
    font-size: 1.3em;
    margin-left: 20px;
}

.location-text {
	width: 300px;
	margin: 0 6%;
	padding-bottom: 25px;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner {
    margin: 30px 15%;
}

#content3-text .wpb_column.vc_column_container.vc_col-sm-4 {
    padding-left: 140px;
}

#content3 .vc_row.wpb_row.section.vc_row-fluid.vc_inner {
    margin: 30px 0;
}

.qode_icon_shortcode.fa-stack.q_font_awsome_icon_stack.fa-3x.pull-center {
    padding-bottom: 40px;
}

#content4 {
	padding-top: 100px;
}

/* Form Styles */

div.wpcf7 {
    display: block;
    margin: auto;
    padding: 0;
    width: 800px;
}

#name-field {
	display:inline-block;
	width:99.3%;
	float: left;
	margin: 5px 0;
}

#email-field, #phone-field, #post-field, #message-field {
	width: 49%;
	display:inline-block;
	float: left;
	margin: 5px 0;
}


#email-field {

}

#phone-field {
	margin-left:10px;
}

#post-field {
	margin-left:10px;
}

#message-field {
height:125px;
}

#submit-button {
	background-color: #b79c7b;
	border:0;
	border-radius: 0;
	color:white;
	text-align: center;
	margin-left:10px;
	height: 68px;
    margin-top: 5px;
    width: 43.4%;
}


/* Footer */

.site-footer {
    display:block;
    margin:auto;
}

.footer-pad {
    height: 63px;
}

.footer-content > p {
    display: inline-block;
    padding-left: 10px;
}

.footer-content {
    padding-bottom: 20px;
    padding-top: 20px;
    border-top: 2px solid;
    margin-left: 2%;
    margin-right: 2%;

}

#footer-logo1 {
    padding-right: 10px;
    width:15%;
    padding-bottom: 4px;
    margin-left: -10px !important;
}

#footer-logo2 {
    display: block;
    float: right;
    width:25%;
}
#footer-text {
    display: inline-block;
    width: 20%;
    border-left: 1px solid black;
    padding-left: 10px;
}

#footer-text p {
    margin-bottom: 0 !important;
    color: black;
}

.site-footer {
    padding: 0 !important;
    padding-bottom:0px !important;
    background-image: url("http://indigowarner.com.au/wp-content/uploads/2016/07/oc-grey.png");
    background-position: -1.6% 50%;
    background-repeat: no-repeat;
    background-size: 8%;
}

@media screen and (min-width: 1750px) {


}


}

@media screen and (max-width: 950px) {


#header-text2 {
    display: inline-block;
    margin-left: 220px;
    width: 60%;

}

#header-logo {
    left: -60px;
    margin-top: -30px;
    position: absolute;
    width: 160px;
}


.content3 {
    background-size: 100% 400px !important;
    height: 400px;
}

    #footer-logo1 {
    padding-right: 10px;
    width:25%;
    padding-bottom: 4px;
}

#footer-logo2 {
    display: block;
    float: right;
    margin-top: -10px;
    width:30%;
}

.site-footer {
    background-size: 12%;
    background-position: -3.4% center;
}


}

@media screen and (max-width: 750px) {

div.wpcf7 {
	width: 100% !important;
} 

#content3-text .wpb_column.vc_column_container.vc_col-sm-4 {
    padding-left: 40px;
}


#name-field, #email-field, #phone-field, #post-field, #message-field {
	width: 70%;
	display:block;
	padding-bottom: 10px;
	margin:auto;
	float:none;
}

#submit-button {
	float:none;
	display: block;
	margin: auto;
}

.site-footer {
    background-size: 20%;
    padding-bottom: 10px !important;
    background-position: -5% center;
}


#footer-logo2 {
    display: inline-block;
    float: right;
    margin: auto !important;
    width: 45%;
}

#footer-logo1 {
    display: inline-block;
    margin: auto !important;
    padding-bottom: 35px;
    padding-left: 14px;
    padding-right: 10px;
    width: 45%;
}

#footer-text {
    border: 0 none !important;
    display: block;
    margin: auto !important;
    padding-right: 20px;
    position: absolute;
    text-align: right;
    width: 98%;
    
}

#footer-text p {
    text-align: center;
}



}


